Core - Bug # 12077

Status: Resolved Priority: Should have
Author: Tolleiv Nietsch Category: Workspaces
Created: 2011-01-10 Assigned To: Tolleiv Nietsch
Updated: 2013-12-10 Due date:

TYPO3 Version:

PHP Version:

Complexity:

Is Regression:
Sprint Focus:

Subject: Tooltips for slider

Description

Tooltips for slider to make clear what happens when the "live" and "workspace" links are clicked ...

Related issues:
related to Core - Bug # 11539: Split view Resolved 2010-12-17

Associated revisions

Revision 8134912 - 2011-01-20 15:04 - Tolleiv Nietsch

Fixed bug #12077: Tooltips for slider

git-svn-id: https://svn.typo3.org/TYPO3v4/CoreProjects/workspaces/workspaces/trunk@3897 743128fe-103e-dd11-99¢c4-001b210b3e58

History

#1 - 2011-01-20 14:59 - Tolleiv Nietsch
- File 12077 .patch added
- Status changed from Accepted to Under Review

This just adds the labels - #11539 will use them.

#2 - 2011-01-20 15:04 - Tolleiv Nietsch
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Committed to trunk (rev. 3897)

#3 - 2013-12-10 01:07 - Michael Stucki

- Category set to Workspaces

#4 - 2013-12-10 01:09 - Michael Stucki

- Project changed from Workspaces & Versioning to Core

- Category changed from Workspaces to Workspaces
- Target version deleted (4.5 RC1)
https://svn.typo3.org/TYPO3v4/CoreProjects/workspaces/workspaces/trunk@3897

Files

12077.patch 2.2kB 2011-01-20 Tolleiv Nietsch
